authors: Tom Panzarella <tom@boxrobotics.ai>
depends:
- boost
- cmake
- curl
- cv_bridge
- libgoogle-glog-dev
- libpcl-all-dev
- libxmlrpc-c++
description: Library and Utilities for working with ifm pmd-based 3D ToF Cameras
license: Apache
maintainer_status: developed
maintainers: Sean Kelly <sean.kelly@ifm.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__ifm3d_core__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__ifm3d_core__ubuntu_focal_amd64__binary
repo_name: ifm3d_core
timestamp: 1657935219.340201
url: https://github.com/ifm/ifm3d
